Subject: Archive of Mail

From: Geoffrey Fox <[email-masked]>
Date: Sun, 03 Jan 1999 23:19:21 -0500

I was asked if there was a database backend for the javagrandeforum
mailing list. So as there was always one for the older java-for-cse
mail list, I assumed there would be. Then I noted the latter had
been broken since summer when we moved our databases to nifty new servers.
Then we found the antiquated PL/SQL software used in web-linked database
no longer compiled. Then there was Xmas and then the New Year but
perserverance always pays off .....
So after rescuing hopefully most of missing data, I note that there is a
database backend for forum mail at http://asknpac.npac.syr.edu
(This also has java-for-cse)
Please thank our web master Deepak!
I hope you and Java Grande have a high performance New Year ....

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phone 3154432163 (Npac central 3154431723) Fax 3154434741